.modal-covid-video {
	z-index: 999999;
}

@media (max-width: 374px)
{
	.pika-single.is-bound {
		left: 0!important;
		width: 100%!important;
	}
	.pika-lendar {
		margin: 10px;
	}
}



body {padding-bottom: 0px; overflow-x: hidden!important; width: 100%;}
body::before {height: 475px; background-image: none;}





nav {display:none;}
#x_live_bar {display:none;}




header {
	position:fixed;
	z-index: 999991;
	width: 100%;
	top: 0px;
	left: 0;
	margin: 0!important;
}


.menu-top {position: fixed; z-index: 999992; top:0; right:0; width: 280px; height: 66px; line-height: 66px;}
.menu-top a {padding: 0; margin: 0; border: 0;}


/** top banner covid **/
#top_banner_covid
{

}

header, .menu-top  {top: 60px;}
/** /top banner covid **/



.menu-top a.menu-book-now {display: none;}
.menu-top a.menu-book-now:hover, .menu-top a.menu-book-now:active {background: #000; color:#5FFE2B;}

.menu-top a.menu-top-bars {
	display: inline-block;
	background: url("../img/slider-menu-bars.png") no-repeat;
	background-position: center center;
	float: right;
	width: 80px;
	height: 66px;
}


.menu-logo-wrapper {
	position: fixed;
	z-index: 999993;
	top:10px;
	left: 10px;
	width: 180px;
	height: 40px;
	
	padding: 0;
	margin: 0;
}

.menu-logo-wrapper a {
	display: block;
	width: 100%;
	height: 100%;
	outline: 0px;
	border: 0;
	padding: 0;
	margin: 0;
}



/* slider menu
.slider-menu-overlay {position: fixed; z-index: 999993; display: none; width: 100%; height:100%; top:0; left:0;  background: rgba(0, 0, 0, 0.5); }

.slider-menu {position: fixed; z-index: 999995; display: none; height:100%; top:0; right: 0; background: #2A2A2A; color: #ffffff; padding: 10px 15px; margin: 0;
min-width: 325px;

}
.slider-menu a {padding: 0; margin: 0; border: 0; color: #ffffff;}


.slider-menu .slider-menu-close {padding: 20px 0; padding-top: 10px;}
.slider-menu .slider-menu-close a {float: right; display: block; background: url("../img/slider-menu-close.png"); width: 21px; height: 21px}

.slider-menu .slider-menu-buttons {padding: 10px 0; margin-bottom: 25px;}
.slider-menu .slider-menu-buttons a {font-size: 14px; font-weight: 900;}

.slider-menu .slider-menu-buttons .col-login {border-right: 1px solid #A0A0A0; text-align: left;}
.slider-menu .slider-menu-buttons .col-signup {text-align: right;}
.slider-menu .slider-menu-buttons a i {margin-right: 10px;}
.slider-menu .slider-menu-buttons a {display: inline-block; width: 100%; padding: 5px 5px;}
.slider-menu .slider-menu-buttons a.btn-login {}
.slider-menu .slider-menu-buttons a.btn-signup {}

.slider-menu .slider-menu-navigation {}
.slider-menu .slider-menu-navigation ul {margin: 0; padding: 0; list-style: none;}
.slider-menu .slider-menu-navigation ul li {padding: 0; margin: 0; margin-bottom: 15px;}
.slider-menu .slider-menu-navigation ul li a {font-size: 16px; font-weight: bold; color: #7c7c7c; display: block; padding: 5px 0px; }
.slider-menu .slider-menu-navigation ul li a:active, .slider-menu .slider-menu-navigation ul li.active > a {color: white;}

.slider-menu .slider-menu-navigation ul li a:active ul,
.slider-menu .slider-menu-navigation ul li.active ul
	{display: block}

.slider-menu .slider-menu-navigation ul ul {margin: 10px 0; display: none; }
.slider-menu .slider-menu-navigation ul ul li {margin-bottom: 0px;}
.slider-menu .slider-menu-navigation ul ul li a {font-size: 13px; font-weight: bold; color: #fff; display: block; padding: 5px 0px; border-left: 1px solid #5FFE2B; padding-left: 20px;}

.slider-menu .slider-menu-navigation ul ul li a:active,
.slider-menu .slider-menu-navigation ul ul li.active a
{color:#5FFE2B;}

.slider-menu .slider-menu-navigation-footer {font-size: 16px; font-weight: bold; color: #fff; margin-top: 10px; border-top: 1px solid #919191; padding-top: 40px;}
.slider-menu .slider-menu-navigation-footer a {}
.slider-menu .slider-menu-navigation-footer a i {font-size: 20px;}
*/



/* generics */
ul.list-trait {margin-left: 70px; margin-bottom: 40px;}
ul.list-green {margin: 20px 0;}

.container-book-simple {height: auto; margin: 15px; margin-top: -50px;}
.container-book-simple .col-book a {height: 80px; line-height: 80px;}

.container-ready .col-book a {height: 70px; line-height: 70px; padding: 0!important; margin: 0}

.container-check-availability {height: auto; margin: 15px; margin-top: -50px;}


.container-community .twitter-wrapper {height: 535px; margin-bottom: 30px;}
.container-community .col-social-2 {margin-top: 30px;}
.container-community .instagram-wrapper {height: 560px; margin-bottom: 30px}

#slogan-top {top:170px; padding: 0 15px;}
#slogan-top .slogan-title {font-size: 50px; margin-bottom: 0; line-height: 45px; font-size: 40px}

#content-top {height: 0;}

.players img {width: 100%;}

.cutted-section {padding: 0;
	-webkit-clip-path: polygon(0% 30px, 100% 0%, 100% calc(100% - 30px), 0% 100%);
	clip-path: polygon(0% 30px, 100% 0%, 100% calc(100% - 30px), 0% 100%);
}

.cutted-section-no-bottom {
	
	-webkit-clip-path: polygon(0% 30px, 100% 0%, 100% calc(100% - 0px), 0% 100%)!important;
	clip-path: polygon(0% 30px, 100% 0%, 100% calc(100% - 0px), 0% 100%)!important;
	
}

.cutted-section > .container {margin: 40px 0;}

.container-starting-price {margin-top: 40px; margin-bottom: 40px;}
.container-starting-price .starting-price-bloc {padding: 40px 20px; padding-bottom: 10px;}
.container-starting-price .starting-price-bloc .starting-item {display: block; margin-left: 0; margin-bottom: 20px;}

.kids-tournament-pack .starting-price-bloc {padding: 40px 20px; padding-bottom: 10px;}
.kids-tournament-pack .starting-price-bloc .starting-item {display: block; margin-left: 0; margin-bottom: 20px;}


.container-pitch {height: auto; margin-bottom:40px;}
.container-pitch h1 {margin-top:40px;}
.container-pitch .apps {width: 100%; margin-top:40px;}


blockquote {
	
	font-size: 25px;
	margin: 0;
	padding: 20px;
	padding-top: 80px;
	background-size: 25%;
	background-position: 10px 0px;
	padding-bottom:0;
}

.container-custom-event {
	margin: 40px 0;
	height: auto;
	padding: 0;
	margin-bottom: 0;
}

.container-custom-event h2 {margin: 0 -10px;}
.container-custom-event .col-2 {padding: 20px 0px;}
.container-custom-event p {padding-left: 0; padding-right: 0; margin: 0 -10px;}
.container-custom-event .col-2 a {display:block; margin: 25px 0;}


.container-coming-soon {padding: 20px 0;}
.container-coming-soon h3 {padding: 10px; margin-bottom:20px;}
.container-coming-soon .btn {padding: 30px 25px;}

.container-ready {height: auto; margin: 15px; }
.container-ready .col-book {padding: 0; margin: 0;}
.container-ready .col-book a {display: block; padding: 15px 0;}

.complex-title_bottom {white-space: nowrap}



/* newsletter */
#newsletter_signin {height: 340px;}
#newsletter_signin .title {font-size: 36px; line-height: 46px;}
#newsletter_signin .col-title, #newsletter_signin .col-input {padding: 0;}
#newsletter_signin .col-title {padding-top: 20px;}
#newsletter_signin .col-title .text-muted {font-size: 16px;}
#newsletter_signin .col-subscribe-button .btn {display: block; width: 100%;}
#newsletter_signin #NewsletterEmail {bottom: -60px;}

#newsletter_signin .message .close {margin-top: -100px; z-index: 3; right: 20px;}
#newsletter_signin .message {background-image: none!important; padding-left:20px; padding-right: 20px; padding-top: 10px;
	
	margin-top:-30px;
	margin-left:-30px;
	width: auto;
	height: 130px;

}


footer {padding-top:20px; padding-bottom: 20px;}
footer h3 {margin-bottom: 15px;}
footer .col-partners {margin-bottom: 40px;}
footer .col-menu {margin-bottom: 40px;}
footer .col-social {padding-left: 15px;}
footer .col-social h3 {padding-left: 15px;}
footer .col-social .col-social-md-icons a {margin-left: 15px;}
footer .col-social .col-social-md-icons a:first-child {margin-left: 25px;}
footer .col-social .col-social-md-icons a i {font-size: 30px; }

footer .final-sign {border: 0; margin: 10px 0;}

footer .final-sign .col-terms-menu a {font-size: 14px;}
footer .final-sign .col-terms-menu a:last-of-type {border: 0!important;}
footer .final-sign .col-terms-menu span {display: block; font-size: 14px; margin-top: 15px;}

footer .final-sign .col-vendor {margin-top: 25px; text-align: left; font-size: 10px; text-align: center}
footer .final-sign .col-vendor a {font-size: 10px;}

.container-margin-top {margin-top: 40px;}
.container-margin-bottom {margin-bottom: 40px;}
.learn-more a {display: block}


/* cards */
.complex-title-center {text-align: center; display:table; margin: 0 auto;}
.complex-title-center .complex-title_bottom {font-size: 72px;}

.cards .card .col-content {padding-left: 20px; padding-right: 20px;}
.cards .card-learn-more a {display: block;}
.cards .card-img {height: 180px;}

/* homepage */
.tpl-homepage .container-about {margin-top: 60px; margin-bottom: 0px;}
.tpl-homepage .container-about .complex-title {margin-bottom: 40px}
.tpl-homepage .container-about .player {padding-top: 0}
.tpl-homepage .container-community  {margin-top: 0px;}
.tpl-homepage .container-community .complex-title_bottom {font-size: 100px;}

.btn-cross {margin-left: 15px;}


/* game> home */
.tpl-game_home .app-img {margin-bottom: 40px;}
.tpl-game_home .app-img img {width: 100%;}
.tpl-game_home .register-now {margin-top: 40px; margin-bottom: 60px;}
.tpl-game_home .classic-cup {margin-top: 20px;  margin-bottom: 80px;}




/* league */
.tpl-league .coming-soon-card {padding: 30px 30px;}
.tpl-league .rules-and-conditions {padding-bottom: 10px; margin-bottom: 40px;}
.tpl-league .rules-and-conditions h2 {margin-bottom: 40px;}
.tpl-league .rules-and-conditions ul.list-checkbox {margin-bottom: 0; margin-top:0;}

/* kids> home */
.tpl-kids_home {}
.tpl-kids_home .s-icon {margin-top: 40px;}
.kids-offers-birthday-premium .offers {margin-bottom: 40px;}

.kids-offers-tournament {padding-top: 0px;}
.kids-offers-tournament .players {width: auto; height: auto;}

.kids-offers-tournament {padding-bottom: 40px;}

.kids-offers-leagues .kid-league {margin: 20px;}
.kids-offers-leagues .text-muted {margin-bottom: 0;}

/* kids> birthday */
.tpl-kids_birthday .perfect-birthday,
.tpl-kids_birthday_premium .perfect-birthday
	{padding: 20px 20px;}

.tpl-kids_birthday .perfect-birthday a.btn,
.tpl-kids_birthday_premium .perfect-birthday a.btn
	{display: block; margin-top: 20px}

.tpl-kids_birthday .birthday-pack {margin-top: 0;}


.tpl-kids_birthday .birthday-memorable-extras {margin-top: 40px;   margin-bottom: 40px;  height: auto}

.container-fluid .thumbs {padding-top: 20px; padding-bottom: 0px;}
.container-fluid .thumbs .thumbs-down {margin-top: 0;}

.tpl-kids_birthday .birthday-memorable-extras .col-text {padding-top: 0; padding-bottom: 0px;}

.tpl-kids_birthday_premium ul.list-checkbox {margin-top: 0; margin-bottom: 0;}


.tpl-kids_birthday_premium .birthday-premium {margin-top: 40px; margin-bottom: 0;}

.tpl-kids_birthday_premium .col-item {margin-left: 10px;}
.tpl-kids_birthday_premium .col-item:first-child {
	margin-left: 15px;
}

.tpl-kids_birthday_premium .container-pictures .row img {margin: 0!important; margin-bottom: 20px!important;}
.tpl-kids_birthday_premium .container-pictures {height: auto}


/* business> home */
.tpl-business_home .team-building .players {width: auto; height: auto; background: none;}
.tpl-business_home .league .players {width: auto; height: auto; background: none;}
.tpl-business_home  .learn-more a {padding-left: 15px; padding-right: 15px; letter-spacing: 2px; white-space:normal; line-height: 20px;}


.container-check-availability .col-book {padding: 0; margin: 0}
.container-check-availability .col-book a {width: 100%;}

.container-fluid .thumbs .thumbs-up {margin: 0;}
.container-fluid .col-text {padding-bottom: 40px;}

.tpl-business_team_building .container-fluid-dark {margin-bottom: 40px;}

/* private event */
.container-spaces .col-desc {margin-bottom: 40px;}
.container-spaces ul.list-checkbox {margin-top: 0; margin-bottom: 0;}

.container-advantages-images {height: 500px; margin-bottom: 40px;}
.container-advantages-images .col span {position:relative}

.container-advantages-images span.first {left:-20px;}
.container-advantages-images span.second {left:80px;}

.sport-complex-access {padding-bottom: 40px;}


/* complex */
.sport-complex {margin-bottom: 40px;}
.sport-complex-lounge {height: 900px;}
.sport-complex-lounge .services {margin-top: 0px;}
.sport-complex-lounge .col-md-3 .s-icon {margin-top: 20px;}

.tpl-complex .sport-complex-access {margin-bottom: 40px;}

.sport-complex-questions {margin-top: 0px;}
.sport-complex-questions .player-green {margin-top: 0; padding: 0;}
.sport-complex-questions .btn {display: block; width: 100%;}


/* contact */
.container-contact {margin-top: 40px}
.tpl-contact .col-submit .btn {display: block; width: 100%;}


/* blog> article */
.tpl-blog-article #content {min-height: 450px; margin-top: 439px; color: #000;}
.tpl-blog-article #content-top {display: none;}
.tpl-blog-article .container-back-home {top:-380px; left: 10px;}
.tpl-blog-article .col-text {padding-top: 40px;}
.tpl-blog-article h1 {font-size: 35px; line-height: 38px;}
.tpl-blog-article .content {padding-bottom: 0px;}

.tpl-blog-article .col-share {margin: 0; padding-left: 35px; padding-top: 0; background:white; margin-top:-20px; padding-bottom: 40px; text-align: left!important; }
.tpl-blog-article .col-share h3 {margin-bottom: 20px; text-align: left; font-size: 20px;}
.tpl-blog-article .col-share a {padding: 0; margin-right: 60px;}
.tpl-blog-article .col-share a i {font-size: 20px;}

/* page */
.tpl-article .container-text {padding: 20px;}
.tpl-article .container-text h1 {font-size: 35px; line-height: 38px;  margin-bottom: 40px;}


/* update */
.kids-offers-birthday-premium {padding-bottom: 80px;}
.kids-offers-birthday-premium .offers {margin-top: 0;}
.tpl-kids_birthday_premium .container-pictures .row img { margin: 15px auto!important; }

.complex-title {
	position: relative;
	top: 0;
	display: inline-block;
	font-family: 'Heebo', sans-serif;
	font-weight: 800;
	margin-bottom: 30px;
	text-align: left;
	padding: 0 0px;
}
.complex-title_top {
	display: block;
	font-size: 14px;
	color: #a2a2a2;
}
.complex-title_bottom {
	position: relative;
	z-index: 1;
	display: inline;
	font-size: 48px;
	line-height: 0.95;
}

.complex-title--event .complex-title_top {
	color: #000
}

.complex-title--light .complex-title_bottom,
.complex-title--event .complex-title_bottom {
	color: #ffffff;
}

.complex-title_bottom::before {
	position: absolute;
	z-index: -1;
	top: 50%;
	left: -7%;
	height: 24px;
	width: 114%;
	background-color: #e6e6e6;
	content: '';
	transform: rotate(-1deg) translateY(-50%);
}

.complex-title--light .complex-title_bottom::before,
.complex-title--event .complex-title_bottom::before {
	background-color: #000000;
}

@media screen and (min-width: 768px) {
	.complex-title {
		padding: 0;
	}
	.complex-title_top {
		font-size: 15px;
	}
	.complex-title_bottom {
		display: block;
		font-size: 80px;
	}
	.complex-title_bottom::before {
		height: 40px;
	}
}

.play-together {
	position: relative;
	z-index: 1;
}

.classic-cup {
	padding: 0;
	margin-top: 30px;
}


.underlay-grid_container {padding-left: 15px; padding-right: 15px;}
.container-cards .col {padding: 0;}


.container-community .col-social {padding: 0 30px;}
.container-community .col-social-2::before {left:15px;}

.tpl-homepage .container-community {margin-bottom: 60px;}

#content {margin-top: 535px;}
.single-game div + div {padding: 0;}
.hero-white-above {display: none;}

.btn-lg {padding: 25px 40px;}

.container-check-availability .col-title {line-height: 1.2;}
.birthday-pack div + div {padding: 0;}

.coming-soon {padding: 15px!important;}


.team-building div + div {padding: 0;}


/* map */
.sport-complex-access {
	position: relative;
	padding: 0;
}


.col-ways {
	position: static;
}

.sport-complex-access .learn-more {
	position: absolute;
	top: calc(100% - 320px);
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
}

.sport-complex-access .learn-more .btn {
	position: absolute;
	bottom: 30px;
	left: 50%;
	transform: translate(-50%);
}

.col-access-map {
	width: 100%;
}

.col-access-map iframe {
	height: 320px;
}


.sport-complex-questions {padding-bottom: 60px;}



.cards .card {height: auto; padding-bottom: 30px;}





#newsletter_signin .message .close {margin-top: -100px;}


.container-community .col-social .insta .insta-img {margin-bottom: 5px;}


.container-community .col-social .insta
{
	margin-bottom: 15px;
}



/* updates */
@media (min-width: 400px) {
	#newsletter_signin .message .close {margin-top: -80px;}
	
}



/* lot 1 */
.title-1 {line-height: 26px;}

.container-signup {margin-top: -450px;}

.nav-tabs li a {
	font-size: 12px;
	padding-left: 8px;
	padding-right: 8px;
	letter-spacing: 0px;
	white-space: nowrap;
}

.tpl-u_signup .signup-socials .buttons a
{
	width: 100%;
	margin-bottom: 20px;
}

.form-factory .form-factory-footer
{
	margin-top: 10px;
}

.form-factory .form-factory-footer .btn {
	margin-top: 20px;
	width: 100%;
}

.tpl-u_signup .form-errors {
	margin-top: -20px;
}

.tpl-u_signup .signup-socials .buttons {
	margin: 20px 0;
}

.tpl-u_signup .form-factory {
	margin-top: 110px;
}



.tpl-u_signup .form-factory-login
{
	margin-top: 165px!important;
}


/* opening-cup */
.box-opening-cup a
{
	/* height: 401px!important; */
}

.box-opening-cup a.register
{
	background-image: url("../img/account/event/opening-cup/181013_register_app_22nd_xs.jpg") !important;
}

.box-opening-cup a.registered
{
	background-image: url("../img/account/event/opening-cup/181013_registered_app_22nd_xs.jpg") !important;
}


#lightbox-open-cup__body
{
	max-width: 320px;
	max-height: 564px;
}

#lightbox-opening-cup__wrapper #lightbox-open-cup__body .lightbox-opening-cup-banner
{
	background-image: url("/theme/v1/assets/img/account/event/opening-cup/181013_register_web_22nd_xs.jpg")!important;
}

.box-opening-cup a {
	height: 0!important;
	padding-bottom: 125.3125%!important;
}



/* youth tournament */
.modal-dialog {margin-top:80px;}

.col-book-title {text-align: center}


.filters-menu-wrapper {display:none; background: white; position: fixed; /*top: 65px;*/ top:110px; color: #000; z-index: 999990; width: 100%; height: 100%; padding-top: 30px;}
.tpl-youth_tournament .filters-menu-wrapper h2 {color: #212121; margin-bottom: 20px;}
.tpl-youth_tournament .container-tournament-book .u-category {color: #212121}


.tpl-youth_tournament .col-filters-menu-close {text-align: right}
.tpl-youth_tournament .col-filters-menu-close a {
	
	display: inline-block;
	width: 29px;
	height: 23px;
	background: url("../img/cross.png") no-repeat;
	border: 0;
	padding: 0;
	margin: 0;
}

.tpl-youth_tournament .col-filters-menu-close a:hover {opacity: 0.5;}


.tpl-youth_tournament .container-tournament-book .btn-sm,
.tpl-youth_tournament .container-tournament-book .btn-sm:focus,
.tpl-youth_tournament .container-tournament-book .btn-sm:hover
{
	border-color: #A0A0A0!important;
	color: #A0A0A0!important;
	background: white!important;
}

.tpl-youth_tournament .container-tournament-book .btn-sm.active:hover,
.tpl-youth_tournament .container-tournament-book .btn-sm.active:focus,
.tpl-youth_tournament .container-tournament-book .btn-sm.active
{
	border-color: #000000!important;
	color: #000000!important;
	box-shadow: none!important;
	background: white!important;
}




.tpl-youth_tournament .row-cart-article {margin-top: 15px;}
.tpl-youth_tournament .col-cart-article {border-bottom: 0; }

.tpl-youth_tournament .col-cart-article-price,
.tpl-youth_tournament .col-cart-article-category
	{padding-bottom: 40px;}


.tpl-youth_tournament .col-cart-article-price {text-align: right;}
.tpl-youth_tournament .col-cart-article-trash {text-align: right; padding-right: 10px;}

.tpl-youth_tournament .col-cart-article-trash a i {top: 8px;}


.tpl-youth_tournament .t-calendar {display: none;}

.tpl-youth_tournament .col-arrow a {border: 0; padding: 0; margin: 0; color: #fff; font-size: 18px;}
.tpl-youth_tournament .col-arrow a.disabled {display: none;}
.tpl-youth_tournament .col-arrow-right {text-align: right}
.tpl-youth_tournament .col-month {text-align: center; color: white; font-size:18px; font-weight: bold; }

.tpl-youth_tournament .row-filters {margin-top: 20px;}
.tpl-youth_tournament .row-filters a {border: 0; padding: 0; margin: 0; color: #fff; font-size: 14px; font-weight: bold;}
.tpl-youth_tournament .row-filters a:hover {opacity: 0.5;}
.tpl-youth_tournament .row-filters a i {margin-right: 8px; font-size: 18px; color: white;}

.tpl-youth_tournament .container-tournament-book {padding: 0px 5px;}

.tpl-youth_tournament .row-calendar {}
.tpl-youth_tournament .row-calendar .t-calendar {width: 100%;}
.tpl-youth_tournament .row-calendar .t-calendar th {width: 60px; padding: 2px 0px!important; font-size: 10px; height: auto; line-height: normal}
.tpl-youth_tournament .row-calendar .t-calendar th.time {width: auto;}
.tpl-youth_tournament .row-calendar .t-calendar td {padding: 2px 0px!important; min-width: auto;  font-size: 10px; height: auto; line-height: normal; white-space: normal;}

.tpl-youth_tournament .bloc-resa .no-record {padding: 10px 0}

.tpl-youth_tournament .container-tournament-book .u-category span {width: 27px; }


.tpl-youth_tournament .col-cart-article {line-height: 30px; height: 30px;}
.tpl-youth_tournament .col-cart-article-trash a {}




/* cart> checkout */
.tpl-layout_cart .article .col-article-actions {padding-right: 10px!important;}
.tpl-layout_cart .col-article-actions a {margin: 0;}




.tpl-_layout_cart .col-Level {padding-left: 0}
.tpl-_layout_cart .article {padding: 10px 0;}

body.page-simple #content {/*margin-top: 90px;*/ margin-top: 20px;}
body.page-simple .container-back-selection {margin-bottom: 10px;}





#terminal_card_canvas {z-index: 999999999999999;}
#terminal_card {z-index: 9999999999999999;}

#terminal_card
{
	width: 95%;
	
	height: auto;
	min-height: 95%;
	padding-left: 10px;
	padding-right: 10px;
	
}


/* league registration */
.tpl-league-v2 .filters a.btn-all {
	float: none;
	display: block;
	text-align: center;
}

.tpl-league-v2 .container-league-ranking-selection h1 {font-size: 30px}
.container-league-ranking .container-league-ranking-wrapper .nav-tabs li {margin: 0 17px;}


.tpl-league-v2 .container-league-items {padding-bottom: 20px;}

.tpl-league-v2 .filters {margin-bottom: 20px;}
.tpl-league-v2 .league-item {padding: 20px 15px;}
.tpl-league-v2 .league-item h2 {font-size: 22px; margin-bottom: 10px;}
.tpl-league-v2 .league-item .league-item-desc {font-size: 14px;}

.tpl-league-v2 .league-item .col-btn .btn {font-size: 14px; font-weight: normal; height: auto; line-height: 18px; padding: 10px 0px; }
.tpl-league-v2 .league-item .col-btn .btn span {font-weight: bold; display: block; text-align: center}


.tpl-league-v2 .filters a.btn-all-no-menu
{
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAUCAYAAABiS3YzAAABeUlEQVQ4Ee2UPUvDQBjH/3dpm7YqRkVJLSpG/AR20M3NSRDrIAiOuvmyin4EF7+AIOrs5iIuDhURFMFBwUrVIvhS25Q2tk1ycimUhCZFsA6Ct9zD83/ud8/LcWSRUYYmL9pknoX7hza/q3+0p2aJ4HFbAt+/s14OW13DHOWn99uR3OzCyYiCSk5wPcCdep7ibLIfN+s9cAM7oJEZ1QKZOkFifAC66pAtzShSXMxHUbwLAAQIdBt1lztO+dpMjB6lIAQZjE+K0wkn2NAIrhYiKNyKEMImonNZSDGtMZSroqwjdvAAIWSikhVwHu+zMuZ9vl6OIHcZtLTe2RyU1UwdkDuI14dyv9WJpx0JRoEiPFRGWCnj/bgFVGSQ4yqG195cgdzp81IGlzJgJpDelVBMBqCl/CB+Bnkq3xDYEMpFZSUDMCC9J4EZqAI3Xr3yqPk9y69FAPhIhFB69kOerr4Ou+Zme5ZvD+4Y4xOun7I9xm47npRd+In9K9AvlRV1Ung1l5UAAAAASUVORK5CYII=");
	background-repeat: no-repeat;
	background-position: 140px 20px;
}

.container-starting-price .starting-price-bloc .starting-price {font-size: 60px; height: 70px;}
.container-starting-price .starting-price-bloc .starting-title {height: 50px;}

.tpl-_layout_cart .cart-team .col-img {}
.tpl-_layout_cart .cart-team .col-name {width: calc(100% - 80px);}
.tpl-_layout_cart .cart-team .col-register {display: block; float: none; text-align: center; width: 100%; padding: 0; margin: 0; margin-top: 10px;}
.tpl-_layout_cart .cart-team .col-register .btn {max-width: 110px;}

.tpl-_layout_cart .article .col-article-actions a {margin-left: 0; position: absolute; z-index: 1; right: 10px;}

.tpl-_layout_cart .mode-team, .tpl-_layout_cart .mode-free-agent {margin-top: 20px;}


.col-cart-thanks-wrapper .no-record .btn-primary {transform:translateX(50%);}



/** league ranking */
.container-league-ranking .tab-content {padding: 0; padding-top: 20px; }
.container-league-ranking .container-league-ranking-wrapper {padding: 0;}
.container-league-ranking h1 {margin-bottom: 20px; font-size: 26px;}
.container-league-ranking .row-score {line-height: normal; text-align: center; font-size: 11px; padding: 10px 0;}
.container-league-ranking .col-team img {width: 25px; height: 25px; margin: auto; display: block; margin-bottom: 5px; }
.container-league-ranking .col-score {white-space: nowrap; padding-top: 20px;}
.container-league-ranking .col-team-1 {text-align: center; padding-left: 0; padding-right: 0}
.container-league-ranking .col-team-2 {text-align: center; padding-left: 0; padding-right: 0}
.container-league-ranking .match-date {color: #a2a2a2;}



.container-league-ranking #ranking {}
.container-league-ranking .table-ranking {}
.container-league-ranking .td-team {white-space: nowrap; padding-left: 5px; }
.container-league-ranking .td-team img {width: 25px; height: 25px; margin:0; margin-right: 5px;}
.container-league-ranking .table-ranking td { font-size: 11px; padding: 10px 0px}


.container-league-ranking .table-scorers img {width: 25px; height: 25px; margin:0; margin-right: 5px;}
.container-league-ranking .table-scorers td {font-size: 11px;}
.container-league-ranking .table-scorers .scorer-info-wrapper .team {font-size: 10px;}

/* home slider */
.home-slider-content {padding-top: 60px}
.home-slider-background {height: 500px; }
.home-slider-content h1 {font-size: 40px; line-height: 40px; text-align: center; margin-top: 70px;}
.home-slider-content h2 {text-align: center; font-size: 16px;}
.home-slider-content .col-read-more {height: auto; text-align: center}

.home-slider-arrow {top: 360px;}
.home-slider-arrow-previous {left: 30px;}
.home-slider-arrow-next {right: 30px;}


/* school labs */
.tpl-youth_school-labs .dates-card {margin: 5px 0; padding: 5px 0;}
.tpl-youth_school-labs .container-tournament-book {padding-top: 0px; padding-bottom: 0px;}
.tpl-youth_school-labs .container-tournament-book .col-filter-categories.mt-5 {margin-top: 0!important;}
.tpl-youth_school-labs .container-tournament-book h2 {display: block;}


/* cart */
.tpl-_layout_cart #cart_checkout {}
.tpl-_layout_cart #cart_checkout .price {
	display: block;
	margin-top: 50px;
}


/* update bottom banner */
footer .final-sign {margin-bottom: 80px;}
.navigation_bottom {display:block;  position: fixed; width: 100%; z-index: 1; bottom: 0;}
.navigation_bottom .btn-video {background: black; color: white; border-color:black;}
.navigation_bottom .btn {font-weight: bold;}




/* update top banner */
.modal {z-index: 91050000}
.modal-covid-video h2 {font-size: 20px!important; margin-top: 10px; margin-bottom: 10px;}



